body {
	background: url("../bg/bg7.jpg") fixed no-repeat;
	background-size: 100%;	
}

h1 {
	font-size: 3.5000em;
	letter-spacing: 0px;
	font-family: 'Core Circus';
	color: #235947;
	text-align: center;
}

.picture {
	width: 100%;
}

.contact {
	text-align: center;
	font: normal normal 300 14px/1.3em sans-serif;
}

.landscape {
	width: 100%;
}

.portrait {
	max-width: 100%;
	max-height: 300px;
}

